User Tools

Site Tools


packages:pkgdata_lede17_1:luci-i18n-dynapoint-lang

package: luci-i18n-dynapoint

Name:
luci-i18n-dynapoint
Version:
1.0-1
Description:
Translation for luci-app-dynapoint - de [ Deutsch (German) ] - ja [ 日本語 (Japanese) ] - pt-br [ Português do Brasil (Brazialian Portuguese) ] - ru [ Русский (Russian) ]
Installed size:
1kB
Dependencies:
libc, libssp, luci-app-dynapoint
Repositories:
community-packages
File size:
2kB
License:
GPL-3.0+
Maintainer:
Tobias Ilte
Bug report:
Bug reports
Source code:
Sources
packages/pkgdata_lede17_1/luci-i18n-dynapoint-lang.txt · Last modified: 2018/08/05 13:41 (external edit)